﻿using UnityEngine;
using System.Collections.Generic;

/// <summary>
/// Three ranges that handle "Personality" of people in the game, these values will handle the time it'll take to interrogate witnesses.
/// </summary>
[System.Serializable]
public struct Personality
{
    [Range(-100.0f, 100.0f)]
    public float WeakStrongScale;

    [Range(-100.0f, 100.0f)]
    public float DepravedHonorableScale;

    [Range(-100.0f, 100.0f)]
    public float LazyAmbitiousScale;
}